/*	general styles
---------------------------------------- */
body {
	background-color: #ffffff;
}
body,
div,
span,
p,
th,
td,
input,
textarea,
select {
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	font-family: verdana;
}

h1,
h2,
h3 {
	margin: 0;
	padding: 0;
	color: #3298cc;
	font-weight: normal;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.1em;
}

a {
	text-decoration: none;
}
a img {
	border: none;
}

#container {
	margin-left: auto;
	margin-right: auto;
	width: 752px;
	background-color: #fff;
	border:2px solid #e2e3e4;
}

/*	inner containers
------------------------ */
#banner {
height:175px;
	border-bottom:2px solid #e2e3e4;
}

#banner #logo {
    border:none;
    float:left;
	border-right:2px solid #e2e3e4;
	display:block;
}

#banner #header_image {
    float:right;
    display:block;
}
#content_a {
}

#navigation {
background:url('../images/menubg.gif');
width:172px;
height:276px;
float:left;
border-bottom:2px solid #e2e3e4;
border-right:2px solid #e2e3e4;
}

#main_menu {
color:#fff;
padding-top:30px;
list-style-image: url('../images/bullet.gif');
width:100px;
list-style-position: inside;
}
#main_menu li {
padding-top:8px;
padding-bottom:8px;
border-bottom:1px dotted #fff;
margin-left:-10px;
}
#main_menu a {
color:#fff;
text-decoration:none;
font-size:12px;
text-transform:uppercase;
}
#main_menu a:hover {
color:#E5CD1F;
}

#advice_text {
float:right;
background:url('../images/advice_notext.gif');
width:242px;
height:276px;
border-bottom:2px solid #e2e3e4;
}
#advice_text h2 {
margin-top:50px;
margin-left:20px;
color:#bcac34;
text-transform:uppercase;
font-size:12px;
}
#advice_text ul {
list-style-type: none;
margin-left:0px;
padding-left:0px;
}
#advice_text li {
margin-left:20px;
color:#fff;
}
#advice_text a {
color:#fff;
text-decoration:underline;
}

#main_image {
border-bottom:2px solid #e2e3e4;
border-right:2px solid #e2e3e4;
padding-left:174px;
}
#main_image img {
    display:block;
	display: none;
	position: absolute;
}

#content {
clear:both;
}
#main_text {
margin-left:172px;
padding-left:18px;
padding-right:18px;
padding-top:15px;
color:#333333;
border-left:2px solid #E2E3E4;
}
#main_text h1 {
color:#666666;
}
#main_text p {
}

/*	forms
------------------------ */
table.form {
	width: 100%;
	border-collapse: collapse;
}
table.form tr.on {
	background-color: #ebebeb;
}
table.form th,
table.form td{
	border: 1px solid #3298cc;
	padding: 5px;
	vertical-align: top;
}
table.form th {
	color: #fff;
	background-color: #274879;
	text-align: center;
	white-space: nowrap;
}
table.form td.left {
	text-align: right;
	width: 145px;
}
input, textarea, select {
	width: 250px;
	width: 99%;
}
textarea {
	height: 150px;
}
input.submit {
	color: #fff;
	background-color: #274879;
	text-align: center;
	border: 1px solid #3298cc;
	width: 150px;
	padding: 1px 0;
}

/*	footer area
---------------------------------------- */
#footer {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	padding-top: 10px;
}
#footer,
#footer span {
	font-size: 9px;
	color: #333;
}
#footer span#splash {
	float: right;
}
#footer a {
	color: #fec712;
}
#footer a:hover {
	color: #fff;
}

/* clearfix to handle floats
---------------------------------------- */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: left; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}  
/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block; clear: left;}
/* End Holly Hack */